.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}


.section {
    padding: 100px 20px;
    text-align: center;
}

#start {
    background: orangered;
    color: black;
}

#about {
    background: orange;
    color: black;
}

.profile {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.profile-picture, .biography {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    flex: 1;
    max-width: 45%;
}

.profile-picture img {
    width: 50%;
    height: auto;
    border-radius: 10px;
}

/* Project Grid Styles */
.projects-grid {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.project {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    flex: 1;
    max-width: 45%;
}

.project h3 {
    margin-bottom: 10px;
}




